@charset "shift_jis";

/*
---------------------------------------------------------------------------
■制作元：テンプレートパーティー
■URL：http://template-party.com/
---------------------------------------------------------------------------*/

body {
	word-wrap:break-word;
	color: #333333;	/*全体の文字色*/
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 85%/2 "メイリオ", Arial, Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	background: #e5e5e5 url(../images/bg.gif);	/*背景色、背景画像の読み込み*/
}

h1,h2,h3,h4,h5{
	margin: 0 0 0 0px;
	padding: 0px;
}

p,ul,ol,li,dl,dt,dd,form{
	margin: 0 0 0 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

ol {
	list-style: disc;
	margin: 0 0 2px 2em;
}

img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	width: 100%;	/*コンテナー幅*/
	font-size: 100%;
	border-spacing: 0;
	word-break: break-all;
	word-wrap: break-word;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #333333;
}
a:hover {
	color: #d2691e;			/*マウスオン時の文字色（全体）*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 940px;	/*コンテナー幅*/
	margin-right: auto;
	margin-left: auto;
	padding-right: 2px;
	padding-left: 4px;
	background: url(../images/container_bg.gif) repeat-y;	/*背景画像の読み込み、Y軸(縦軸)にリピート*/
}

/*ヘッダー（ロゴ、h1タグが入った最上部ブロック）
---------------------------------------------------------------------------*/
#header {
	height: 200px;	/*ヘッダーの高さ*/
	width: 100%;	/*ヘッダーの幅*/
	position: relative;
	background: url(../images/header_bg.jpg) no-repeat;	/*ヘッダー背景画像の読み込み*/
}

#header1 {
	text-align: left;
	height: 150px;	/*ヘッダーの高さ*/
	width: 100%;	/*ヘッダーの幅*/
	position: relative;
	background: url(../images/header_bg2.jpg) no-repeat;	/*ヘッダー背景画像の読み込み*/
}

#header1 a:hover {
	color: #e6e6fa;
}

/*ロゴ画像設定*/
#header #logo {
	position: absolute;
	right: 5px;		/*ヘッダーブロックに対して右から0pxの位置に配置*/
	bottom: 5px;	/*ヘッダーブロックに対して下から0pxの位置に配置*/
}

#header1 #logo {
	position: absolute;
	right: 5px;		/*ヘッダーブロックに対して右から0pxの位置に配置*/
	bottom: 5px;	/*ヘッダーブロックに対して下から0pxの位置に配置*/
}

#header_t #logo {
	position: absolute;
	right: 0px;		/*ヘッダーブロックに対して右から0pxの位置に配置*/
	bottom: -7px;	/*ヘッダーブロックに対して下から0pxの位置に配置*/
}

#header_i #logo {
	position: absolute;
	right: 0px;		/*ヘッダーブロックに対して右から0pxの位置に配置*/
	bottom: -9px;	/*ヘッダーブロックに対して下から0pxの位置に配置*/
}

/*h1見出しタグ設定*/
#header h1 {
	font-size: 10px;	/*文字サイズ*/
	color: #ffffff;	/*文字色*/
	line-height: 10px;
	position: absolute;
	top: 5px;			/*ヘッダーブロックに対して上から5pxの位置に配置*/
	right: 0px;			/*ヘッダーブロックに対して右から0pxの位置に配置*/
	font-weight: normal;	/*hタグのデフォルトの太字を標準に。太字がいいならこの１行削除。*/
}
#header h1 a {
	text-decoration: none;
	color: #2f4f4f;
}

/*h1見出しタグ設定*/
#header1 h1 {
	font-size: 11px;	/*文字サイズ*/
	color: #ffffff;	/*文字色*/
	line-height: 10px;
	position: absolute;
	top: 10px;			/*ヘッダーブロックに対して上から10pxの位置に配置*/
	right: 10px;			/*ヘッダーブロックに対して左から0pxの位置に配置*/
	font-weight: normal;	/*hタグのデフォルトの太字を標準に。太字がいいならこの１行削除。*/
}
#header1 h1 a {
	text-decoration: none;
	color: #ffffff;
}

/*コンテンツ（mainとsubとfooterを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 100%;
	padding-top: 15px;
}

/*メインコンテンツ（左ブロック）
---------------------------------------------------------------------------*/
#main {
	float: right;	/*メインコンテンツを右(right)に回り込み*/
	width: 695px;	/*メインコンテンツ幅*/
	padding-right: 10px;
}
/*h2タグ設定*/

/*mainコンテンツのh2タグの設定*/
#main h2 {
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	color: #FFF;		/*文字色*/
	padding: 8px 15px;	/*上下、左右への余白*/
	background: #330a01;	/*背景色（古いブラウザ用）*/
	background: -webkit-linear-gradient(#5e1302, #330a01);	/*グラデーション*/
	background: linear-gradient(#5e1302, #330a01);			/*同上*/
	-webkit-box-shadow: 2px 3px 6px rgba(0,0,0,0.3);	/*影の設定。左右、上下、ぼかし幅。rgbaは色設定で0,0,0は黒。0.3が透明度。*/
	box-shadow: 2px 3px 6px rgba(0,0,0,0.3);	/*同上*/
	border-bottom: 4px solid #6D9720;	/*下線の幅、線種、色*/
}

#main h3 {
	clear: both;
	font-size: 120%;
	font-weight: bold;
	color: #600;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-left-width: medium;
	border-bottom-style: dashed;
	border-left-style: solid;
	border-bottom-color: #600;
	border-left-color: #F6C;
}

#main h4 {
	font-size: 110%;
	font-weight: bold;
	color: #008080;
	padding: 0.5em 1em 0em;	/*左から、上、左右、下への余白*/


}

/*段落タグの余白設定*/
#main p {
	padding: 0.5em 10px 1em;	/*左から、上、左右、下への余白*/
}

.main2 {
	margin-left:	0px;
	margin-right:	5px;
	padding:	10px;
	background-color: #f3f3f3;
}

.main1 {
	margin-left:	5px;
	margin-right:	5px;
	padding:	10px;
}

p.pic img {
margin: 10px 10px 10px 10px;
}

/* num1 */
ul.num1 {
	margin-bottom: 1em;
	margin-left: 3em; 
}

ul.num1 li {
    position: relative;
    list-style: none;
    line-height: 1.5;
    margin-bottom: 1em;
}

ul.num1 li span {
    position: absolute;
    top: 0;
    left: -2.5em;
}



/* タブっぽく並べて */
#tabs ul {overflow:hidden; height:2em; list-style:none; border-bottom:1px solid #cccccc;}
#tabs li {float:left; display:inline; margin-left:10px; padding:5px; border:1px solid #ccc; border-bottom:none; border-radius:10px 10px 0 0;}
/* 最初はパネルは非表示 */
#tabs .panel {display:none;}


/*gallery.html内のブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list article {
	height: auto;	/*ボックスの高さ*/
	width: 90%;	/*ボックスの幅*/
	-webkit-box-shadow: 0px 1px 6px #999;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 1px 6px #999;			/*同上*/
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e6e6e6));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #e6e6e6);	/*同上*/
	background-image: linear-gradient(#FFF, #e6e6e6);			/*同上*/
	padding: 10px;	/*ボックス内の余白*/
	float: left;
	margin: 10px 14px 15px;
	overflow: hidden;
}

/*各ボックス内の画像設定*/
#main section.list article img {
	float: left;	/*左に回り込み*/
	width: 25%;		/*画像幅*/
	height: auto;
	margin-right: 20px;
	border	:1px solid #333333;
}

/*ボックス内の段落タグ設定*/
#main section.list article p {
	padding: 0px;
	color: #666;		/*文字色*/
	font-size: 12px;	/*文字サイズ*/
	line-height: 1.7;
}

/*ボックス内のh4タグ設定*/
#main section.list article h4 {
	font-size: 100%;
	color: #5fa003;	/*文字色*/
	border-bottom: 2px dotted #5fa003;	/*下線の幅、線種、色*/
	margin-bottom: 5px;
}

/*サブコンテンツ（左ブロック）
---------------------------------------------------------------------------*/
#sub {
	float: left;	/*サブコンテンツを左(left)に回り込み*/
	width: 210px;	/*サブコンテンツ幅*/
	padding-left: 7px;
}
/*h3タグ設定*/
#sub h3 {
	font-size: 120%;	/*文字サイズ*/
	color: #FFF;		/*文字色*/
	padding: 6px 0px 5px 15px;
	background: #4A760F url(../images/bg1.gif) repeat-x left top;	/*背景色、背景画像の読み込み＆X軸(横軸)にリピート＆上部に配置*/
}
/*段落タグの余白設定*/
#sub p {
	padding: 0.5em 0px 0.5em;	/*左から、上、左右、下への余白*/
}
/*subブロック内のbox1タグ設定*/
#sub .box1 {
	padding: 5px;	/*ボックス内の余白*/
	margin-bottom: 1em;
	background: #334d0b;	/*背景色*/
	color: #FFF;			/*文字色*/
}
/*subブロック内のbox2タグ設定*/
#sub .box2 {
	color: #333;		/*文字色*/
	background: #FFF;	/*背景色*/
	padding: 5px;		/*ボックス内の余白*/
}
/*メインのメニュー
---------------------------------------------------------------------------*/
ul.menu1 li {
	display: block;
	padding: 0 20px 0 25px;	/*メニュー内の余白。左から、上、右、下、左。*/
	color: #333;	/*文字色*/
}

ul.menu2 li {
	margin: 0 2px 2px 2em;
	list-style-type : decimal;
}

ul.menu3 li {
	margin: 0 2px 2px 3em;
	list-style-type : decimal;
}

ul.menu4 li {
	margin: 0 4px 2px 3em;
	list-style-type : square;
}

/*左のメニュー
---------------------------------------------------------------------------*/
ul.menu li {
	margin-bottom: 1px;	/*メニュー間の空白*/
}
ul.menu li a {
	display: block;
	width: 180px;
	padding: 3px 5px 3px 25px;	/*メニュー内の余白。左から、上、右、下、左。*/
	text-decoration: none;
	color: #333;	/*文字色*/
	background: #FFFFFF url(../images/arrow1.gif) no-repeat 4px center;	/*背景色、背景画像(→画像)の読み込み＆リピートなし＆左から4px＆上下中央に配置*/
}
/*box1内にサブメニューを置いた場合の設定*/
#sub .box1 ul.menu li a {
	width: 170px;	/*メニュー幅*/
	color: #333;	/*文字色*/
}
ul.menu li a:hover {
	background: #e5e5e5 url(../images/arrow2.gif) no-repeat 6px center;	/*マウスオン時の背景*/
	color: #333;		/*マウスオン時の文字色*/
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new1 dl{
	overflow: auto;	/*高さ指定を超えるとiframe風にスクロールが出る設定。全部表示させたいならこの行と下のheightの行を削除。*/
	height: 200px;
	margin: 5px 20px 0px;
}
/*日付設定*/
#new1 dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new1 dd {
	border-bottom: 1px solid #ccc;	/*下線の幅、線種、色*/
	padding-left: 8em;
}
#new1 dd img {
	vertical-align: middle;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl{
	overflow: auto;	/*高さ指定を超えるとiframe風にスクロールが出る設定。全部表示させたいならこの行と下のheightの行を削除。*/
	height: 400px;
	margin: 5px 20px 0px;
}
/*日付設定*/
#new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	border-bottom: 1px solid #ccc;	/*下線の幅、線種、色*/
	padding-left: 8em;
}
#new dd img {
	vertical-align: middle;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
#main .new1 {
	overflow: auto;	/*ブロックの高さを超える文字が入ったらiframe風にスクロールバーが出る設定*/
	height: 120px;	/*ブロックの高さ*/
	width: 670px;
	padding-left: 10px;
}

#main .new1 dl {
	clear: left;
	width: 650px;
	border-bottom: 1px solid #999;	/*日付ごとの下線の幅、線種、色*/
	overflow: hidden;
}
#main .new1 dt {
	font-weight: bold;
	float: left;
	width: 100px;
}
#main .new1 dd {
	float: left;
	width: 550px;
}
#main .new1 dd img {
	vertical-align: middle;
}
*html #main1 .new dd img {
	margin-top:0.5em;
	vertical-align: baseline;
}


/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new2 dl{
	overflow: auto;	/*高さ指定を超えるとiframe風にスクロールが出る設定。全部表示させたいならこの行と下のheightの行を削除。*/
	height: 700px;
	margin: 5px 20px 0px;
}
/*日付設定*/
#new2 dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new2 dd {
	border-bottom: 1px solid #ccc;	/*下線の幅、線種、色*/
	padding-left: 8em;
}
#new2 dd img {
	vertical-align: middle;
}


/*過去のお知らせ
---------------------------------------------------------------------------*/
#main .new2 {
	overflow: auto;	/*ブロックの高さを超える文字が入ったらiframe風にスクロールバーが出る設定*/
	height: 700px;	/*ブロックの高さ*/
	width: 670px;
	padding-left: 10px;
}
#main .new2 dl {
	clear: left;
	width: 650px;
	border-bottom: 1px solid #999;	/*日付ごとの下線の幅、線種、色*/
	overflow: hidden;
}
#main .new2 dt {
	font-weight: bold;
	float: left;
	width: 100px;
}
#main .new2 dd {
	float: left;
	width: 550px;
}
#main .new2 dd img {
	vertical-align: middle;
}
*html #main .new2 dd img {
	margin-top:0.5em;
	vertical-align: baseline;
}

/*フッター
---------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 100%;
	text-align: center;	/*文字をセンタリング*/
	padding-top: 7px;
	padding-bottom: 20px;
	font-size: 12px;		/*文字サイズ*/
	color: #FFF;			/*文字色*/
	background: #334d0b;	/*背景色*/
}
#footer a {
	color: #FFF;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 100%;	/*テーブル全体の背景色*/
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #000;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1;
}
/*テーブル内の右側*/
.ta1 td{
	padding: 10px;
	vertical-align: top;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	padding: 10px;
	text-align: center;
	background: #6C961F;	/*背景色*/
	color: #FFF;			/*文字色*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: 100%;
	text-align: left;
	color: #FFF;			/*文字色*/
	background: #AF3647;	/*背景色*/
}

.ta1 th a {
	color: #FFF;
}
.ta1 th a:hover {
	color: #FFF;
}

/*テーブル2
---------------------------------------------------------------------------*/
.ta2 {
	width:100%;	/*テーブル全体の背景色*/
}
.ta2, .ta1 td, .ta1 th{
	border: 0px solid #000;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1;
}
/*テーブル内の右側*/
.ta2 td{
	width: 70%;
border: 1px solid;
	padding: 10px;
	vertical-align: top;
border-width: 1px 0px; /* 枠の幅 */
	font-size: 1.1em;	/*文字サイズ*/
	text-align: left;

}
/*テーブル内の左側の見出し部分*/
.ta2 th{
	width: 30%;
	padding: 10px;
border: 1px solid;
	background: #FFF;	/*背景色*/
	color: #000;
border-width: 1px 0px; /* 枠の幅 */			/*文字色*/
	text-align: left;

}

/*テーブル１行目に入った見出し部分*/
.ta2 th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;			/*文字色*/
	background: #AF3647;	/*背景色*/
}

.ta2 th a {
	color: #FFF;
}

/*テーブル３
---------------------------------------------------------------------------*/
.ta3 {
	width: 100%;	/*テーブル全体の背景色*/
	font-size: 95%;
}
.ta3, .ta3 td, .ta3 th{
	border: 1px solid #000;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.5;
}
/*テーブル内の右側*/
.ta3 td{
	padding: 2px 2px 5px 10px;
	vertical-align: middle;
}
/*テーブル内の左側の見出し部分*/
.ta3 th{
	padding: 5px 0px 0 0px;
	text-align: center;
	background: #816E47;	/*背景色*/
	color: #FFF;			/*文字色*/
}
/*テーブル１行目に入った見出し部分*/
.ta3 th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;			/*文字色*/
	background: #641A02;	/*背景色*/
}
.ta3 th a {
	color: #FFF;
}
.ta3 th a:hover {
	color: #FFF;
}

/*テーブル4
---------------------------------------------------------------------------*/
.ta4 {
	width: 100%;	/*テーブル全体の背景色*/
}
.ta4, .ta1 td, .ta1 th{
	border: 0px solid #000;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1;
}
/*テーブル内の右側*/
.ta4 td{
border: 1px solid;
	padding: 7px;
	vertical-align: top;
border-width: 1px 0px; /* 枠の幅 */
	font-size: 1.1em;	/*文字サイズ*/
	text-align: left;

}
/*テーブル内の左側の見出し部分*/
.ta4 th{
	font-size: 0.95em;	/*文字サイズ*/
	padding: 5px;
border: 1px solid;
	background: #FFF;	/*背景色*/
	color: #000;
border-width: 1px 0px; /* 枠の幅 */			/*文字色*/
	text-align: center;

}

/*テーブル１行目に入った見出し部分*/
.ta4 th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;			/*文字色*/
	background: #AF3647;	/*背景色*/
}

.ta4 th a {
	color: #FFF;
}

/*テーブル5
---------------------------------------------------------------------------*/
.ta5 {
	width: 100%;	/*テーブル全体の背景色*/
}
.ta5, .ta1 td, .ta1 th{
	border: 0px solid #000;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1;
}
/*テーブル内の右側*/
.ta5 td{
border: 1px solid;
	padding: 10px;
	vertical-align: top;
border-width: 1px 0px; /* 枠の幅 */
	font-size: 1.1em;	/*文字サイズ*/
	text-align: center;
}
/*テーブル内の左側の見出し部分*/
.ta5 th{
	font-size: 0.95em;	/*文字サイズ*/
	padding: 10px;
	border: 1px solid;
	background: #FFF;	/*背景色*/
	color: #000;
	border-width: 1px 0px; /* 枠の幅 */			/*文字色*/
	text-align: center;

}

/*テーブル１行目に入った見出し部分*/
.ta5 th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;			/*文字色*/
	background: #AF3647;	/*背景色*/
}

.ta5 th a {
	color: #FFF;
}


/*メインブロック内のboxタグ設定
---------------------------------------------------------------------------*/
#main .box {
	padding: 10px;	/*ボックス内の余白*/
	padding-left: 10px;
	overflow: hidden;
	width: 80%;
	border: 3px double #999;	/*枠線の幅、線種、色*/
	margin: auto;
}
/*段落タグ共通設定*/
#main .box p {
	padding: 0px;
}
/*画像の設定*/
#main .box p.img {
	float: left;	/*左側に回り込み*/
	border	:1px solid #333333;
	padding	:5px;
	margin-right: 20px;
}

/*h3タグ設定*/
#main .box h3 {
	margin-left: 10px;	/*左の画像とバランスをとって設定する*/
	font-size: 100%;
	border-bottom: 1px solid #333;	/*下線の幅、線種、色*/
	border-left: 5px solid #333;	/*左側の線の幅、線種、色*/
	padding-left: 5px;
	margin-bottom: 0.5em;
}
/*説明文設定*/
#main .box p.text {
	margin-left: 0px;	/*左の画像とバランスをとって設定する*/
	padding-left: 10px;
}

/*メインブロック内のboxタグ設定1
---------------------------------------------------------------------------*/
#main .box1 {
	padding: 10px;	/*ボックス内の余白*/
	padding-left: 10px;
	overflow: hidden;
	width: 570px;
	border: 3px solid #999;	/*枠線の幅、線種、色*/
	margin-bottom: 1em;
	margin-left: 40px;
}
/*段落タグ共通設定*/
#main .box1 p {
	padding: 0px;
}
/*画像の設定*/
#main .box1 p.img {
	float: left;	/*左側に回り込み*/
	border	:1px solid #333333;
	padding	:5px;
	margin-right: 20px;
}

/*h3タグ設定*/
#main .box1 h3 {
	margin-left: 10px;	/*左の画像とバランスをとって設定する*/
	font-size: 100%;
	border-bottom: 1px solid #333;	/*下線の幅、線種、色*/
	border-left: 5px solid #333;	/*左側の線の幅、線種、色*/
	padding-left: 5px;
	margin-bottom: 0.5em;
}
/*説明文設定*/
#main .box1 p.text {
	margin-left: 10px;	/*左の画像とバランスをとって設定する*/
	padding-left: 10px;
}

/*メインブロック内のboxタグ設定2
---------------------------------------------------------------------------*/
#main .box2 {
	padding: 0px;	/*ボックス内の余白*/
	overflow: hidden;
	width: 100%;	border: 0px double #999;	/*枠線の幅、線種、色*/
	margin-bottom: 1em;
}
/*段落タグ共通設定*/
#main .box2 p {
	padding: 0px;
}
/*画像の設定*/
#main .box2 p.img {
	float: right;	/*右側に回り込み*/
	border	:1px solid #333333;
	padding	:5px;
	margin-right: 10px;
	margin-left: 5px;
	line-height: 1.2em;
	text-align: center;
}

/*h3タグ設定*/
#main .box2 h3 {
	margin-left: 0px;	/*右の画像とバランスをとって設定する*/
	font-size: 120%;
	color: #600;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-left-width: medium;
	border-bottom-style: dashed;
	border-left-style: solid;
	border-bottom-color: #600;
	border-left-color: #F6C;
	margin-bottom: 0.5em;
}

/*説明文設定*/
#main .box2 p.text {
	margin-left: 20px;
}

/*メインブロック内のbox3タグ設定*/
#main .box3 {
	padding: 5px;	/*ボックス内の余白*/
	margin-bottom: 1em;
	background: #ffefe0;	/*背景色*/
	width: 100%
	padding-left: 20px;
	margin-left: 10px;
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background: #dcdcdc;
}
.mb1em {
	margin-bottom: 1em;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}

ol.nb {
	padding: 0em 20px 1em;
	list-style: decimal;
}

.color1 {
	color: #5C8914;
	clear: both;
}

.color2 {
	color: #880000;
	clear: both;
}

.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
}
#pagetop a {
	color: #FFF;		/*文字色*/
	font-size: 10px;	/*文字サイズ*/
	background-color: #5fa003;	/*背景色*/
	text-decoration: none;
	text-align: center;
	width: 12em;	/*ボックス幅*/
	display: block;
	float: right;
	letter-spacing: 0.1em;
}
/*マウスオン時*/
#pagetop a:hover {
	background-color: #333;	/*背景色*/
	color: #FFF;			/*文字色*/
}


/*藤岡追加
---------------------------------------------------------------------------*/

/*h1タグが入った最上部ブロック（筑波実験林）*/
#header_t {
	text-align: left;
	height: 200px;	/*ヘッダーの高さ*/
	width: 100%;	/*ヘッダーの幅*/
	position: relative;
	background: url(../images/hd_tsukuba1.jpg) no-repeat;	/*ヘッダー背景画像の読み込み*/
}

/*h1見出しタグ設定*/
#header_t h1 {
	font-size: 11px;	/*文字サイズ*/
	color: #ffffff;	/*文字色*/
	line-height: 10px;
	position: absolute;
	top: 10px;			/*ヘッダーブロックに対して上から10pxの位置に配置*/
	right: 10px;			/*ヘッダーブロックに対して左から0pxの位置に配置*/
	font-weight: normal;	/*hタグのデフォルトの太字を標準に。太字がいいならこの１行削除。*/
}
#header_t h1 a {
	text-decoration: none;
	color: #ffffff;
}

/***** 2016.03.30 藤岡追加（ここから）
/*h1タグが入った最上部ブロック（森の恵み会）*/
#header_m {
	text-align: left;
	height: 150px;	/*ヘッダーの高さ*/
	width: 100%;	/*ヘッダーの幅*/
	position: relative;
	background: url(../images/hd_megumikai1.jpg) no-repeat;	/*ヘッダー背景画像の読み込み*/
}

/*h1見出しタグ設定*/
#header_m h1 {
	font-size: 11px;	/*文字サイズ*/
	color: #FF8000;	/*文字色*/
	line-height: 10px;
	position: absolute;
	top: 10px;			/*ヘッダーブロックに対して上から10pxの位置に配置*/
	right: 10px;			/*ヘッダーブロックに対して左から0pxの位置に配置*/
	font-weight: normal;	/*hタグのデフォルトの太字を標準に。太字がいいならこの１行削除。*/
}
#header_m h1 a {
	text-decoration: none;
	color: #FF8000;
}
/***** 2016.03.30 藤岡追加（ここまで）

/*h1タグが入った最上部ブロック（八演）*/
#header_y {
	text-align: left;
	height: 150px;	/*ヘッダーの高さ*/
	width: 100%;	/*ヘッダーの幅*/
	position: relative;
	background: url(../images/hd_yatsuen1.jpg) no-repeat;	/*ヘッダー背景画像の読み込み*/
}

/*h1見出しタグ設定*/
#header_y h1 {
	font-size: 11px;	/*文字サイズ*/
	color: #FF8000;	/*文字色*/
	line-height: 10px;
	position: absolute;
	top: 10px;			/*ヘッダーブロックに対して上から10pxの位置に配置*/
	right: 10px;			/*ヘッダーブロックに対して左から0pxの位置に配置*/
	font-weight: normal;	/*hタグのデフォルトの太字を標準に。太字がいいならこの１行削除。*/
}
#header_y h1 a {
	text-decoration: none;
	color: #FF8000;
}

/*h1タグが入った最上部ブロック（井川）*/
#header_i {
	text-align: left;
	height: 150px;	/*ヘッダーの高さ*/
	width: 100%;	/*ヘッダーの幅*/
	position: relative;
	background: url(../images/hd_ikawa1.jpg) no-repeat;	/*ヘッダー背景画像の読み込み*/
}

/*h1見出しタグ設定*/
#header_i h1 {
	font-size: 11px;	/*文字サイズ*/
	color: #ffffff;	/*文字色*/
	line-height: 10px;
	position: absolute;
	top: 10px;			/*ヘッダーブロックに対して上から10pxの位置に配置*/
	right: 5px;			/*ヘッダーブロックに対して左から0pxの位置に配置*/
	font-weight: normal;	/*hタグのデフォルトの太字を標準に。太字がいいならこの１行削除。*/
}
#header_i h1 a {
	text-decoration: none;
	color: #ffffff;
}

/*キャプション付き画像ボックス*/
div.imagebox1 {
	float: right; /* 画像の配置場所 */
	font-size: 90%;  /* 5.文字サイズ */
	color: #0000cc; /* 6.文字色 */
	text-align: center; /* 3.中央寄せ */
	border: 1px solid #0000cc; /* 1.枠線 */
	background-color: #eeeeff;  /* 2.背景色 */
	margin: 5px; /* 周囲の余白 */
}

/*演習林報告一覧テーブル*/
.h td {
	border-bottom: 1px dashed #c0c0c0;
	width: 630px;
}
.l-space {
	margin-left: 20px;
}
.b-space {
	margin-bottom: 5px;
}

.back {
	border-top: 1px solid #c0c0c0;
	text-align: right;
}

a {
	text-decoration:	none;
}
a:link,a:active,a:visited {
	color: #0000ff;
}
a:hover {
	color: #ff0000;
	text-decoration: underline;
}
a:link.title,a:active.title,a:visited.title,a:hover.title {
	color: #000000;
	text-decoration: none;
}
a img {
	border-style:	none;
}

/*気象ページ、年報DBテーブル*/
.db-table-title {
	background-color:	#bfbfbf;
	padding-top:		1px;
	padding-bottom:		1px;
	padding-left:		7px;
	padding-right:		7px;
}
.db-table-gray {
	background-color:	#d9d9d9;
	padding-top:		1px;
	padding-bottom:		1px;
	padding-left:		7px;
	padding-right:		7px;
	text-align:		center;
}
.db-table-white {
	background-color:	#f3f3f3;
	padding-top:		1px;
	padding-bottom:		1px;
	padding-left:		7px;
	padding-right:		7px;
	text-align:		center;
}


/*ここからタブレット用（481px〜800px）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:481px) and (max-width:800px){

/*h1タグ設定
---------------------------------------------------------------------------*/
h1 {
	display: inline;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin-right: 6px;
	margin-left: 6px;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	margin-bottom: 0px;
}

header_t {
	margin-bottom: 0px;
}

/*タブレット・スマホ専用メニュー
---------------------------------------------------------------------------*/
/*メニュー１個ごとの設定*/
#menubar ul li {
	float: left;
	width: 48%;
	margin: 0px 1%;
}
#menubar ul li a {
	text-decoration: none;
	text-align: center;	/*文字をセンタリング*/
	display: block;
	border-bottom: 2px dotted #8c8c8c;	/*下線の幅、線種、色*/
	padding: 5px 0px;			/*上下、左右への余白*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
#menubar ul li a:hover {
	background-color: #dfeccd;	/*マウスオン時の背景色*/
}
/*最後のメニューの設定*/
#menubar ul li:last-child {
	margin-bottom: 20px;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: auto;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*gallery.html内のブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list article {
	float: none;
	width: 100%;
	height: auto;
	margin: 10px 0px 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*各ボックス内の画像設定*/
#main section.list article img {
	float: left;	/*左に回り込み*/
	width: 30%;		/*画像幅*/
	height: auto;
	margin-right: 20px;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 100%;
}

/*テーブル３
---------------------------------------------------------------------------*/
.ta3 {
	width: 100%;
}


/*その他
---------------------------------------------------------------------------*/
#sub #submenu {
	float: none;
	width: auto;
}

#menubar {
	display: block;
}

}



/*ここからスマートフォン用（480px以下）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (max-width : 480px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	background: url(none);
}

/*h1タグ設定
---------------------------------------------------------------------------*/
h1 {
	display: block;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin-right: 0px;
	margin-left: 2px;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	margin-bottom: 0px;
}





/*タブレット・スマホ専用メニュー
---------------------------------------------------------------------------*/
/*メニュー１個ごとの設定*/
#menubar ul li {
	float: none;
	width: 100%;
}
#menubar ul li a {
	text-decoration: none;
	text-align: center;	/*文字をセンタリング*/
	display: block;
	border-bottom: 2px dotted #8c8c8c;	/*下線の幅、線種、色*/
	padding: 5px 0px;			/*上下、左右への余白*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
#menubar ul li a:hover {
	background-color: #dfeccd;	/*マウスオン時の背景色*/
}
/*最後のメニューの設定*/
#menubar ul li:last-child {
	margin-bottom: 20px;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: auto;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*mainコンテンツ
---------------------------------------------------------------------------*/
/*mainコンテンツのh2タグの設定*/

#main h2 {
	padding: 0px 5px 0px 10px;	/*左から、上、右、下、左側への余白*/
	background: #330a01;	/*背景色（古いブラウザ用）*/
	background: -webkit-linear-gradient(#5e1302, #330a01);	/*グラデーション*/
	background: linear-gradient(#5e1302, #330a01);			/*同上*/
	-webkit-box-shadow: 2px 3px 6px rgba(0,0,0,0.3);	/*影の設定。左右、上下、ぼかし幅。rgbaは色設定で0,0,0は黒。0.3が透明度。*/
	box-shadow: 2px 3px 6px rgba(0,0,0,0.3);	/*同上*/
	border-bottom: 4px solid #6D9720;	/*下線の幅、線種、色*/
}

/*mainコンテンツの段落タグ設定*/
#main p {
	padding: 0.5em 2px 1em 0.5em;
}

/*gallery.html内のブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list article {
	width: 96%;		/*ボックスの幅*/
	height: auto;	/*ボックスの高さ*/
	float: none;
	margin: 0px auto 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#main section.list article img {
	width: 100%;	/*ボックスの幅*/
	height: auto;	/*ボックスの高さ*/
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	background-color: #dfeccd;
	border-top: 1px solid #CCC;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
section#new h2.open {
	background: url(../images/btn_minus.png) no-repeat right center/34px 34px, linear-gradient(#5e1302, #330a01);
}
section#new h2.close {
	background: url(../images/btn_plus.png) no-repeat right center/34px 34px, linear-gradient(#5e1302, #330a01);
}

/*ブロック全体の設定*/
#new dl {
	height: auto;
	padding-left: 0;
}
/*日付設定*/
#new dt {
	float: none;
	width: auto;
}
/*記事設定*/
#new dd {
	padding-left: 0;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
section#new1 h2.open {
	background: url(../images/btn_minus.png) no-repeat right center/34px 34px, linear-gradient(#5e1302, #330a01);
}
section#new1 h2.close {
	background: url(../images/btn_plus.png) no-repeat right center/34px 34px, linear-gradient(#5e1302, #330a01);

/*ブロック全体の設定*/
#new1 dl {
	height: auto;
	padding-left: 0;
}
/*日付設定*/
#new1 dt {
	float: none;
	width: auto;
}
/*記事設定*/
#new1 dd {
	padding-left: 0;
}

/*menu.html内のメニューブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list article {
	float: none;
	margin: 0px auto 1em;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 100%;
}
/*テーブル内の右側*/
.ta1 td{
	width: auto;
	padding: 1px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 100px;
	padding: 1px;
}

/*テーブル３
---------------------------------------------------------------------------*/
.ta3 {
	width: 100%;
}
/*テーブル内の右側*/
.ta3 td{
	width: auto;
	padding: 1px;
}
/*テーブル内の左側の見出し部分*/
.ta3 th{
	width: 100px;
	padding: 1px;
}


/*その他
---------------------------------------------------------------------------*/
#sub #submenu {
	display: block;
}
#menubar {
	display: block;
}
/*メニュー折りたたみ設定*/
#top #menubar_hdr {
	display: none;
}
#menubar_hdr {
	display: inline;
	position: absolute;
	top: 0px;
	right: 5px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e5e5e5));
	background-image: -webkit-linear-gradient(#fbfbfb, #e5e5e5);
	background-image: linear-gradient(#fbfbfb, #e5e5e5);
	padding: 10px;
	border: 1px solid #cfcfcf;
	border-radius: 0px 0px 6px 6px;
	z-index: 10;
}

